<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Translator</title>
        <!--ссылаемся на шрифты, используемые в документе-->
        <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet" type="text/css">
        <link rel="stylesheet" href="style.css">
    </head>
    <body class="window">
        <header>
            <h1 id="header">Today's words</h1>
            <h2 id="date"></h2>
        </header>
        <main>
            <div class="hidden-area">
                <div class="lang">
                    <p>Translate</p>
                    <label for="from">from</label>
                    <select id="from" name="from">
                        <option selected value="en">en</option>
                        <option  value="ru">ru</option>
                        <option  value="de">de</option>
                        <option  value="fr">fr</option>
                    </select>
                    <label for="to">to</label>
                    <select id="to" name="to">
                        <option  value="en">en</option>
                        <option selected value="ru">ru</option>
                        <option  value="de">de</option>
                        <option  value="fr">fr</option>
                    </select>
                    <div class="date-container">
                        <label for="date-input">List of the words that was translated on:</label>
                        <input type="date" id="date-input" name="date">
                        <button id="find">find in storage</button>
                    </div>
                </div>
            </div>
            <div class="request-container">
                <input type="text" class="request" id="request" placeholder="the word you want to translate">
                <button class="send-req" id="send-req">SEARCH</button>
            </div>
            <div  id="field">
                <ul id="word-list">

                </ul>
                <ul id="ist">

                </ul>
            </div>
            <button id="add">Add to the dictionary</button>
            <script src="popup.js"></script>
        </main>
    </body>
</html>
